/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,750.75pt,3.75pt,0.00pt);
	}
.cc02               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #ff9900;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   1.50pt solid #ffffff;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #8080ff;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc08               { /* Common */
	font            : bold 17pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	border          :   1.50pt solid #ff0000;
	}
.cc10               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	border          :   2.25pt solid #ff0000;
	}
.cc11               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc13               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   1.50pt solid #ff0000;
	padding         :   2.25pt;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #33cccc;
	}
.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff33ff;
	}
.cc18               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   1.50pt solid #ffffff;
	padding         :   1.50pt;
	}
.cc19               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc21               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc22               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   1.50pt solid #ffffff;
	padding         :   1.50pt;
	}
.cc24               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
h1#e40              { /* HIGH QUALITY RGB SCART L... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDriveII-Scart/sega-megadriveii-scart-silver001015.png) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 165.75pt;
	width           : 649.50pt;
	height          :  30.75pt;
	}
span#e39            { /* sega-megadriveii-scart-s... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDriveII-Scart/sega-megadriveii-scart-silver001014.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 783.00pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e38             { /* Only For Use With The Se... */
	position        : absolute;
	left            :  14.25pt;
	top             : 193.50pt;
	width           : 748.50pt;
	height          :  30.00pt;
	}
img#e37             { /* sega-megadriveii-scart-s... */
	position        : absolute;
	left            : 180.00pt;
	top             : 612.75pt;
	width           : 421.50pt;
	height          :  19.50pt;
	}
div#e36             { /* Buy From an experienced ... */
	position        : absolute;
	left            : 106.50pt;
	top             : 639.75pt;
	width           : 591.00pt;
	height          :  32.25pt;
	}
div#e35             { /* "High Quality Products F... */
	position        : absolute;
	left            : 240.75pt;
	top             : 657.00pt;
	width           : 310.50pt;
	height          :  16.50pt;
	}
div#e34             { /* Over 30 Years Experience... */
	position        : absolute;
	left            : 198.75pt;
	top             : 673.50pt;
	width           : 384.00pt;
	height          :  16.50pt;
	}
div#e33             { /* Registered ebay Business... */
	position        : absolute;
	left            : 295.50pt;
	top             : 690.00pt;
	width           : 189.75pt;
	height          :  16.50pt;
	}
div#e32             { /* PLEASE PAY FOR YOUR GOOD... */
	position        : absolute;
	left            :  66.00pt;
	top             : 708.75pt;
	width           : 660.75pt;
	height          :  21.75pt;
	}
img#e31             { /* sega-megadriveii-scart-s... */
	position        : absolute;
	left            : 202.50pt;
	top             : 735.75pt;
	width           : 364.50pt;
	height          :  32.25pt;
	}
div#e30             { /* &nbsp;&nbsp;RETRO COMPUT... */
	position        : absolute;
	left            : 163.50pt;
	top             :3834.00pt;
	width           : 436.50pt;
	height          :  24.75pt;
	}
div#e29             { /* PAYMENT POLICY */
	position        : absolute;
	left            :  18.00pt;
	top             :3915.00pt;
	width           : 163.50pt;
	height          :  23.25pt;
	}
div#e28             { /* Only PayPal is Accepted ... */
	position        : absolute;
	left            :  13.50pt;
	top             :3950.25pt;
	width           : 388.50pt;
	height          :  30.75pt;
	}
span#e27            { /* sega-megadriveii-scart-s... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDriveII-Scart/sega-megadriveii-scart-silver001011.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :3912.00pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e26             { /* SHIPPING POLICY */
	position        : absolute;
	left            :  18.00pt;
	top             :4007.25pt;
	width           : 160.50pt;
	height          :  24.75pt;
	}
img#e25             { /* sega-megadriveii-scart-s... */
	position        : absolute;
	left            :  14.25pt;
	top             :4004.25pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e24             { /* Same Day Dispatch, Cut O... */
	position        : absolute;
	left            :  14.25pt;
	top             :4042.50pt;
	width           : 300.00pt;
	height          :  30.75pt;
	}
div#e23             { /* INTERNATIONAL BUYERS\ \\... */
	background-color: #ffff00;
	position        : absolute;
	left            :  12.00pt;
	top             :4125.75pt;
	width           : 606.00pt;
	height          :  63.75pt;
	}
div#e22             { /* RETURNS POLICY */
	position        : absolute;
	left            :  16.50pt;
	top             :4341.00pt;
	width           : 160.50pt;
	height          :  47.25pt;
	}
span#e21            { /* sega-megadriveii-scart-s... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDriveII-Scart/sega-megadriveii-scart-silver001009.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :4338.00pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e20             { /* All Items Are Brand New,... */
	position        : absolute;
	left            :  12.75pt;
	top             :4378.50pt;
	width           : 366.00pt;
	height          :  59.25pt;
	}
div#e19             { /* ABOUT THE RETRO COMPUTER... */
	position        : absolute;
	left            :  16.50pt;
	top             :4460.25pt;
	width           : 360.00pt;
	height          :  24.00pt;
	}
span#e18            { /* sega-megadriveii-scart-s... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDriveII-Scart/sega-megadriveii-scart-silver001008.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :4457.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
div#e17             { /* The Retro Computer Shack... */
	position        : absolute;
	left            :   9.75pt;
	top             :4500.00pt;
	width           : 750.00pt;
	height          :  73.50pt;
	}
span#e16            { /* sega-megadriveii-scart-s... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDriveII-Scart/sega-megadriveii-scart-silver001007.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :4596.00pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e15             { /* TYPICAL DELIVERY TIMES */
	position        : absolute;
	left            :  12.75pt;
	top             :4218.00pt;
	width           : 166.50pt;
	height          :  16.50pt;
	}
div#e14             { /* UK:                     ... */
	position        : absolute;
	left            :  13.50pt;
	top             :4236.75pt;
	width           : 316.50pt;
	height          :  73.50pt;
	}
div#e13             { /* *NOT FOR USE WITH THE SE... */
	background-color: #ff0000;
	position        : absolute;
	left            :  25.50pt;
	top             : 228.00pt;
	width           : 711.75pt;
	height          :  39.75pt;
	}
div#e12             { /* No need to tune in your ... */
	position        : absolute;
	left            : 143.25pt;
	top             : 285.00pt;
	width           : 492.00pt;
	height          :  30.75pt;
	}
div#e11             { /* This lead is designed, t... */
	background-color: #ffff00;
	position        : absolute;
	left            :  89.25pt;
	top             : 430.50pt;
	width           : 594.00pt;
	height          :  61.50pt;
	}
div#e10             { /* PLEASE NOTE */
	position        : absolute;
	left            : 338.25pt;
	top             : 412.50pt;
	width           :  99.75pt;
	height          :  16.50pt;
	}
div#e9              { /* COMBINED POSTAGE */
	position        : absolute;
	left            :  11.25pt;
	top             :4099.50pt;
	width           : 207.00pt;
	height          :  16.50pt;
	}
span#e8             { /* sega-megadriveii-scart-s... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDriveII-Scart/sega-megadriveii-scart-silver001006.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :3819.75pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
span#e7             { /* sega-megadriveii-scart-s... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDriveII-Scart/sega-megadriveii-scart-silver001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             : 506.25pt;
	width           : 257.25pt;
	height          :  97.50pt;
	}
span#e6             { /* sega-megadriveii-scart-s... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDriveII-Scart/sega-megadriveii-scart-silver001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 790.50pt;
	width           : 754.50pt;
	height          :1072.50pt;
	}
span#e5             { /* sega-megadriveii-scart-s... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDriveII-Scart/sega-megadriveii-scart-silver001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :1868.25pt;
	width           : 756.00pt;
	height          : 851.25pt;
	}
div#e4              { /* If you have any problems... */
	background-color: #0000ff;
	position        : absolute;
	left            :  81.00pt;
	top             : 348.00pt;
	width           : 603.00pt;
	height          :  45.00pt;
	}
div#e3              { /* ALL VIDEO LEADS ARE THOR... */
	position        : absolute;
	left            : 171.00pt;
	top             : 326.25pt;
	width           : 444.00pt;
	height          :  18.75pt;
	}
span#e2             { /* sega-megadriveii-scart-s... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDriveII-Scart/sega-megadriveii-scart-silver001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :2724.00pt;
	width           : 755.25pt;
	height          :1083.00pt;
	}
span#e1             { /* sega-megadriveii-scart-s... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDriveII-Scart/sega-megadriveii-scart-silver001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   1.50pt;
	width           : 765.00pt;
	height          : 156.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :4725.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
